uuid: 1aaf0df8-8250-4c2f-aac0-ff6a21dd55ed
langcode: de
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: gZCLESMdXmEZxHqnQFx7a0rUefrkVuFzHSMnWe0qioM
id: likert_comparison
label: 'Likert: Comparison'
category: Likert
likert: true
options: "1: Strongly Disagree\n2: Disagree\n3: Neutral\n4: Agree\n5: Strongly Agree\n"
